Index: WAeUP_SRP/trunk/skins/waeup_student/admission_accept_form.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/admission_accept_form.pt	(revision 825)
+++ WAeUP_SRP/trunk/skins/waeup_student/admission_accept_form.pt	(revision 826)
@@ -9,11 +9,18 @@
           
 
-      <h2>You are admitted to the University of Benin!</h2>
+      <h3>This is to inform you that you have been provisionally admitted into University of Benin as follows:
+      </h3>
 
-      <h3>Your Study Course</h3>
-      <br />
+      <h4>Application Data</h4>
+      <span tal:omit-tag=""
+            tal:content="structure python: info['app_doc'].render(proxy=info['app_doc'],
+            layout_mode='view_info', 
+            layout_id='student_application_fe')" 
+            />
+
+      <h4>Study Course</h4>
       <table tal:define="sc python: info['course_doc']">
         <tr>
-          <td>Certificate:</td> 
+          <td width="180px">Certificate:</td> 
           <td><span tal:content="sc/title" /></td>
         </tr>
@@ -32,21 +39,5 @@
       </table>        
 
-      <h3>Your Application Record</h3>
-      <br />
-      <span tal:omit-tag=""
-            tal:content="structure python: info['app_doc'].render(proxy=info['app_doc'],
-            layout_mode='view', 
-            layout_id='student_application_fe')" 
-            />
-      
-      <h3>Your PUME Results</h3>
-      <br />
-      <span tal:omit-tag=""
-            tal:condition="python:info['pume'] is not None"
-            tal:content="structure python: info['pume_doc'].render(proxy=info['pume_doc'],
-            layout_mode='view', 
-            layout_id='student_pume_fe')" 
-            />
-      
+     
       <form action="." method="post" class="group"
             >
Index: WAeUP_SRP/trunk/skins/waeup_student/clearance_edit_form.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/clearance_edit_form.pt	(revision 825)
+++ WAeUP_SRP/trunk/skins/waeup_student/clearance_edit_form.pt	(revision 826)
@@ -46,5 +46,5 @@
       Up one level
     </a>
-    <h3>Fill Your Clearance Form!</h3>
+    <h3>Fill Your Clearance/Eligibility Form!</h3>
     <br />    
   </metal:block>
@@ -65,5 +65,5 @@
       </div>
    <input type="submit" class="standalone" name="cpsdocument_edit_button"
-         value="Save" 
+         value="Save & Return later" 
          id="cpsdocument_edit_button"
          tal:condition="not:creation" />
Index: WAeUP_SRP/trunk/skins/waeup_student/clearance_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/clearance_view.pt	(revision 825)
+++ WAeUP_SRP/trunk/skins/waeup_student/clearance_view.pt	(revision 826)
@@ -18,5 +18,5 @@
         </div>
 
-        <h3>My Clearance Record</h3>
+        <h3>My Clearance/Eligibility Record</h3>
         <br />
         <span tal:omit-tag=""
Index: WAeUP_SRP/trunk/skins/waeup_student/layout_application_view_info.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/layout_application_view_info.pt	(revision 825)
+++ WAeUP_SRP/trunk/skins/waeup_student/layout_application_view_info.pt	(revision 826)
@@ -13,6 +13,4 @@
       </tal:block>
 
-      <br />
-      
       <table width="" cellpadding="2" cellspacing="0" summary="Form layout">
         <tr>
Index: WAeUP_SRP/trunk/skins/waeup_student/layout_clearance_edit.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/layout_clearance_edit.pt	(revision 825)
+++ WAeUP_SRP/trunk/skins/waeup_student/layout_clearance_edit.pt	(revision 826)
@@ -29,5 +29,5 @@
               >
         <tr tal:condition="widget/description|nothing" class="even ajaxtd">
-          <th colspan="5" align="center"><h3 tal:replace="widget/description" /></th>
+          <th colspan="5" align="left"><h3 tal:replace="widget/description" /></th>
         </tr>
         <tr>
Index: WAeUP_SRP/trunk/skins/waeup_student/pume_anon_view.pt
===================================================================
--- WAeUP_SRP/trunk/skins/waeup_student/pume_anon_view.pt	(revision 825)
+++ WAeUP_SRP/trunk/skins/waeup_student/pume_anon_view.pt	(revision 826)
@@ -15,4 +15,6 @@
         <h3>PUME Results of <span tal:content="app_doc/jamb_firstname" />
                             <span tal:content="app_doc/jamb_lastname" /></h3>
+                            
+       <br />                            
 
         <span tal:omit-tag=""
